Subject: New Reply Received - Credit not back on order number #9768706937
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 15 May 2020 04:59:57 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Credit not back  on order number #9768706937  Ticket comment <div>
<div>
<div style="direction: ltr">I will call police if not back my refund &#128545;</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Marwa ALNUAIMI &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, May 7, 2020 7:21:51 AM<br>
<b>To:</b> Lifestyle &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#521115] - Credit not back on order number #9768706937
</div>
<div> </div>

<div>
<div>
<div>
<div style="direction:rtl">&#128545;&#128545;&#128545;&#128545;&#128545;&#128545;</div>
</div>
<div>
<br>
</div>
<div class="x_ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Marwa ALNUAIMI &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, May 7, 2020 7:21:04 AM<br>
<b>To:</b> Lifestyle &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#521115] - Credit not back on order number #9768706937</font>
<div> </div>
</div>
<div>
<div>
<div>
<div style="direction:rtl">&#128545;&#128545;&#128545;&#128545;&#128545;</div>
</div>
<div>
<br>
</div>
<div class="x_x_ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Marwa ALNUAIMI &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, May 7, 2020 7:20:48 AM<br>
<b>To:</b> Lifestyle &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#521115] - Credit not back on order number #9768706937</font>
<div> </div>
</div>
<div>
<div>
<div>
<div style="direction:rtl">&#128545;&#128545;&#128545;&#128545;&#128545;&#128545;</div>
</div>
<div>
<br>
</div>
<div class="x_x_x_ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Marwa ALNUAIMI &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, May 4, 2020 8:05:25 AM<br>
<b>To:</b> Lifestyle &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#521115] - Credit not back on order number #9768706937</font>
<div> </div>
</div>
<div>
<div>
<div>
<div style="direction:ltr">I need to receive my credit ASAP</div>
</div>
<div>
<br>
</div>
<div class="x_x_x_x_ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">
Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Marwa ALNUAIMI &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, May 4, 2020 8:05:12 AM<br>
<b>To:</b> Lifestyle &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#521115] - Credit not back on order number #9768706937</font>
<div> </div>
</div>
<div>
<div>
<div>
<div style="direction:ltr">I need to receive my credit ASAP</div>
</div>
<div>
<br>
</div>
<div class="x_x_x_x_x_ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">
Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Marwa ALNUAIMI &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, April 21, 2020 3:03:47 AM<br>
<b>To:</b> Lifestyle &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#521115] - Credit not back on order number #9768706937</font>
<div> </div>
</div>
<div>
<div>
<div>
<div style="direction:ltr">I need to receive my credit ASAP</div>
<div>
<br>
</div>
<div style="direction:ltr">Really bad </div>
</div>
<div>
<br>
</div>
<div class="x_x_x_x_x_x_ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">
Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Marwa ALNUAIMI &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, April 9, 2020 10:49:19 PM<br>
<b>To:</b> Lifestyle &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#521115] - Credit not back on order number #9768706937</font>
<div> </div>
</div>
<div>
<div>
<div>
<div style="direction:ltr">I need to receive my credit ASAP </div>
</div>
<div>
<br>
</div>
<div class="x_x_x_x_x_x_x_ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">
Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_x_x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Marwa ALNUAIMI &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, April 9, 2020 10:48:51 PM<br>
<b>To:</b> Lifestyle &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#521115] - Credit not back on order number #9768706937</font>
<div> </div>
</div>
<div>
<div>
<div>
<div style="direction:ltr">What happens?????????</div>
</div>
<div>
<br>
</div>
<div class="x_x_x_x_x_x_x_x_ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">
Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_x_x_x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Marwa ALNUAIMI &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, March 26, 2020 5:28:28 AM<br>
<b>To:</b> Lifestyle &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#521115] - Credit not back on order number #9768706937</font>
<div> </div>
</div>
<div>
<div>
<div>
<div style="direction:rtl">؟؟؟؟؟؟!!!!!!!!!!!!!!!!!!!</div>
</div>
<div>
<br>
</div>
<div class="x_x_x_x_x_x_x_x_x_ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">
Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_x_x_x_x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Marwa ALNUAIMI &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, March 24, 2020 5:23:25 PM<br>
<b>To:</b> Lifestyle &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#521115] - Credit not back on order number #9768706937</font>
<div> </div>
</div>
<div>
<div>
<div>
<div style="direction:ltr">I need my credit to back to my account ASAP </div>
</div>
<div>
<br>
</div>
<div class="x_x_x_x_x_x_x_x_x_x_ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">
Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_x_x_x_x_x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Lifestyle &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, March 16, 2020 6:05:58 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#521115] - Credit not back on order number #9768706937</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div>
<div>Hi Meme,</div>
<div>
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div dir="ltr">
<div>Thank you for reaching out to us with your concern.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologise for the inconvenience caused.</div>
<div>
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div dir="ltr">We’re on it and we’ll do our best to sort this out quickly. Please allow us some more time and we will get back to you as soon as possible.</div>
<div>
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div>Feel free to get in touch if you need further assistance.</div>
<div>
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>
</div>

</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/521115